Net framework v2 [Fermé]

Signaler
Messages postés
93
Date d'inscription
mercredi 15 août 2007
Statut
Membre
Dernière intervention
18 avril 2010
-
Messages postés
45458
Date d'inscription
vendredi 11 janvier 2008
Statut
Contributeur
Dernière intervention
10 mai 2016
-
Bonjour;
J'ai eu des soucis avec framework.
Alors que je veux utiliser le logiciel pour graver CDBurner XP, j'ai le message suivant:
Windows/microsoft.Net framework/ v2.0527/mscorwks.dll could not be loaded

Je crois comprendre que quelque chose n'est pas installé!!!
Pouvez-vous aider un non initié.
Merci

7 réponses

Messages postés
45458
Date d'inscription
vendredi 11 janvier 2008
Statut
Contributeur
Dernière intervention
10 mai 2016
6 217
Bonjour

fais tes mises a jour et installe la derniere version de Net framework
Messages postés
93
Date d'inscription
mercredi 15 août 2007
Statut
Membre
Dernière intervention
18 avril 2010
2
Mais il y a plusieurs framework!
les mises à jour sont faites, et j'ai un souci avec la KB 953297
Messages postés
45458
Date d'inscription
vendredi 11 janvier 2008
Statut
Contributeur
Dernière intervention
10 mai 2016
6 217
peux tu me preciser quel windows as tu ?
Messages postés
93
Date d'inscription
mercredi 15 août 2007
Statut
Membre
Dernière intervention
18 avril 2010
2
Windows XP
Messages postés
45458
Date d'inscription
vendredi 11 janvier 2008
Statut
Contributeur
Dernière intervention
10 mai 2016
6 217
ok, apparement il faut desinstaller le net framwork que tu as , il pose problème et ensuite installer celui ci : https://www.clubic.com/telecharger-fiche12834-microsoft-net-framework.html ( a condition d'avoir le sp1 minimum d'installer mais si tes mises a jour sont faites, tu dois être au sp3 donc c'est ok )
Messages postés
93
Date d'inscription
mercredi 15 août 2007
Statut
Membre
Dernière intervention
18 avril 2010
2
Mais quel Framework dois-je désinstaller?
Voilà ce qui est installé actuellement:
Net Framework 1.1
Net Framework 2.0 Service pack 2
Net Framework 3.0 Service pack 2
Net Framework 3.0 Service pack 2 Language Pack - FRA
Net Framework 3.5 SP 1
Merci
Messages postés
45458
Date d'inscription
vendredi 11 janvier 2008
Statut
Contributeur
Dernière intervention
10 mai 2016
6 217
tu peux tous les desinstaller, et ensuite installer celui que je t'ai mis
Messages postés
93
Date d'inscription
mercredi 15 août 2007
Statut
Membre
Dernière intervention
18 avril 2010
2
Ok, je vais faire.
Je désinstalle avant de désinstaller?
Y aura t'il des mises à jour àà faire ?
Hier voulant me débrouiller, ça me disait qu'il manquait le Net framework 1.0 SP. Lors de l'installation , impossible et j'ai eu le message cité au début:
Windows/microsoft.Net framework/ v2.0527/mscorwks.dll could not be loaded
Il est vrai que c'est depuis le souci de mise à jour KB 953297 (MS 09 - 061) qui ne se fait pas
Messages postés
45458
Date d'inscription
vendredi 11 janvier 2008
Statut
Contributeur
Dernière intervention
10 mai 2016
6 217
je pense qu'il y a un conflit de net framework avec toutes ces versions, le mieux est de tout desinstaller, puis installer seulement la dernière version
Messages postés
93
Date d'inscription
mercredi 15 août 2007
Statut
Membre
Dernière intervention
18 avril 2010
2
Je pense que vous pensez mal; c'est avec 3Mo (une mise à jour) que ça va marcher. D'ailleurs je reviens en arrière.
Messages postés
45458
Date d'inscription
vendredi 11 janvier 2008
Statut
Contributeur
Dernière intervention
10 mai 2016
6 217
ok, comme tu veux